<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <com.nivesh.production.partnerOnBoarding.adapters.DisableAdapter1
        android:id="@+id/viewPager1"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:contentDescription="@string/viewpager"
        app:layout_behavior="@string/appbar_scrolling_view_behavior" />

    <com.google.android.material.tabs.TabLayout
        android:id="@+id/tabDots"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@drawable/svg_indicator_bg"
        app:tabBackground="@drawable/tab_pager_selector"
        app:tabGravity="center"
        app:tabMinWidth="@dimen/margin_50"
        android:clipToPadding="false"
        android:paddingLeft="@dimen/margin_20"
        android:paddingRight="@dimen/margin_20"
        app:tabIndicator="@null"
        android:layout_centerHorizontal="true"
        android:layout_marginBottom="@dimen/margin_70"
        android:layout_alignParentBottom="true" />

    <TextView
        android:id="@+id/tvSkip"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="@color/white"
        android:layout_alignParentEnd="true"
        android:layout_marginTop="@dimen/margin_20"
        android:layout_marginEnd="@dimen/margin_20"
        android:text="@string/skip"/>

</RelativeLayout>